# IIOP_Endpoints.pidl File Reference

## Namespaces

namespace | TAO

## Classes

struct | TAO::IIOP_Endpoint_Info
| Stores information for a single IIOP endpoint. More...

## Typedefs

typedef sequence< IIOP_Endpoint_Info > | IIOPEndpointSequence
| Stores information for a collection of IIOP endpoints.

## Typedef Documentation

typedef sequence<IIOP_Endpoint_Info> TAO::IIOPEndpointSequence

| Stores information for a collection of IIOP endpoints.